<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW2</title>
    <link rel="stylesheet" href="./style/style.css">
</head>

<body>
    <div class="navbar">
        <nav>
            <a href="https://dan-it.com.ua/uk/" target="_blank">Home</a>
            <a href="#">Photoapp</a>
            <a href="#">Design</a>
            <a href="#">Download</a>
        </nav>
    </div>
    <div class="photo"></div>
    <div class="header">
        <h2>Represent your life with a simple photo</h2>
    </div>    
     <div class="content"> 
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Velit cum eaque ab, magnam reprehenderit sed
            distinctio optio nulla nobis assumenda tempora repudiandae harum dolorum quo blanditiis, consequuntur
            facilis, laboriosam temporibus numquam. Molestiae saepe iste sequi ad est quo earum odio nemo aliquid?
            Debitis aspernatur distinctio veniam praesentium delectus, ipsum corrupti.</p>
        <p>Vestibulum varius pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin
            pretium arcu a odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam.
            Cras ornare elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et,
            aliquam aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris,
            eu aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius massa
            euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere. Nam ac velit ac
            purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus. Donec laoreet tempus
            libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
    </div>    
    <div></div>
    </div>
    <button>Get Started</button>
    <div class="footer">
        <p>Copyright by phototime - all right reserved</p>
    </div>

</body>

</html>